DIV.Section1 {
	BACKGROUND-COLOR: #ffffff
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.zitat {
	FONT-FAMILY: Courier, sans-serif
}
.ReloadedNeu HR {
	COLOR: #cccccc
}
.LinkWizard OPTION {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #efefef
}
.LinkWizard {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 94%; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #ffffff
}
.amtsmenulink {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-VARIANT: small-caps
}
A.amtsmenulink:hover {
	TEXT-DECORATION: none
}
.mySitemap {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 96%; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.mySitemap TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.mySitemap TD {
	PADDING-LEFT: 5px
}
.SMotherlevel1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px
}
.SMotherlevel2 {
	FONT-SIZE: 9px; MARGIN-LEFT: 12px
}
.SMotherlevel3 {
	FONT-SIZE: 9px; MARGIN-LEFT: 20px
}
.versteckt {
	DISPLAY: none
}
.bildtable {
	BORDER-BOTTOM: #cccccc 1px solid
}
.SMotherLevel1 A:link {
	COLOR: #333333
}
.SMotherLevel2 A:link {
	COLOR: #333333
}
.SMotherLevel3 A:link {
	COLOR: #333333
}
.SMotherLevel1 A:visited {
	COLOR: #333333
}
.SMotherLevel2 A:visited {
	COLOR: #333333
}
.SMotherLevel3 A:visited {
	COLOR: #333333
}
.SMotherLevel1:unknown {
	content: url(http://www.wienerzeitung.at/bilder/wz2003/rainbowallgemein/bulletred.gif)" "
}
DIV.textblock TABLE {
	DISPLAY: inline; VERTICAL-ALIGN: top; WIDTH: 150px; TEXT-ALIGN: right
}
* BODY {
	FONT-FAMILY: Verdana, Helvetica, sans-serif
}
IFRAME BODY {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.HeadBg {
	BACKGROUND-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/rainbowallgemein/hintergrund.gif)
}
BODY {
	MARGIN: 2px 0px 0px 4px; BACKGROUND-COLOR: #ffffff
}
TABLE.rb_DefaultLayoutDiv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.rb_DefaultLayoutTable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/rainbowallgemein/hintergrund.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 768px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
#Table1 {
	BACKGROUND-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/rainbowallgemein/hintergrundgelb.gif)
}
.rb_DefaultLayoutTableJournal {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/rainbowallgemein/hintergrundwjgrau.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 768px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
.rb_DefaultLayoutTableOJ {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/rainbowallgemein/hintergrundoj.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 768px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
.rb_DefaultLayoutTableReloaded {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 768px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
.rb_DefaultLayoutTableSupport {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 768px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: left
}
.rb_DefaultLayoutTableSport {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/rainbowallgemein/hintergrundsport.gif); PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 768px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
.rb_AlternateLayoutDiv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.rb_AlternateLayoutTable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
rb_AlternatePortalHeader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
rb_DefaultPortalHeader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #cccccc
}
rb_AlternatePortalFooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
rb_DefaultPortalFooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
rb_AboPortalFooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #666666
}
.SiteTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #333366; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.TabBg {
	FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.TabBgSupport {
	FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.OtherTabsBg {
	FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.SelectedTab {
	FONT-WEIGHT: 600; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px
}
A.SelectedTab:visited {
	COLOR: #336699; TEXT-DECORATION: none
}
A.SelectedTab:active {
	COLOR: #336699; TEXT-DECORATION: none
}
A.SelectedTab:link {
	COLOR: #336699; TEXT-DECORATION: none
}
.OtherTabs {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.OtherTabs:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.OtherTabs:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.OtherTabs:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.OtherTabs:hover {
	COLOR: #ffff66; TEXT-DECORATION: none
}
.OtherSubTabs {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.OtherSubTabs:link {
	COLOR: #336699; TEXT-DECORATION: none
}
A.OtherSubTabs:visited {
	COLOR: #336699; TEXT-DECORATION: none
}
A.OtherSubTabs:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.OtherSubTabs:hover {
	COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
.SiteLink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.SiteLink A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.SiteLink A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.SiteLink A:active {
	COLOR: #ffff33; TEXT-DECORATION: none
}
.SiteLink A:hover {
	COLOR: #0066ff; TEXT-DECORATION: none
}
.Accent {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.Message {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #0066ff
}
.ItemTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0066ff; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.ItemDate {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.Head {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.SubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.TitleHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.SubSubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.Normal {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.NormalTextBox {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.NormalRed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0066ff; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.NormalBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.NormalItalic {
	FONT-SIZE: 12px; FONT-STYLE: italic; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.CommandButton {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 4px; FONT-SIZE: 12px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 125px; COLOR: #ff3333; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; HEIGHT: 23px; TEXT-ALIGN: center
}
INPUT.CommandButton {
	FONT-WEIGHT: bold; LINE-HEIGHT: 13px
}
A.CommandButton:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.CommandButton:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.CommandButton:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.CommandButton:hover {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
.LeftPane {
	
}
.RightPane {
	FONT-SIZE: 50px
}
.Dachzeile {
	FONT-SIZE: 12px
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
UL {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.wieparagraph {
	PADDING-RIGHT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
TD.wieparagraph {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
TH.wieparagraph {
	BORDER-RIGHT: #cccccc 1px solid; FONT-WEIGHT: bold; BORDER-BOTTOM: #cccccc 1px solid
}
TD.wieparagraphblue {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f3f3ff
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 22px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H1.title {
	FONT-WEIGHT: normal; FONT-SIZE: 22px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H1.reloaded {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #666666; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H1.menu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: small-caps
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H2.leftpaddingrss {
	PADDING-LEFT: 25px
}
H3 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #666666; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
DT {
	FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
TFOOT {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
THEAD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: baseline; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
A:link {
	COLOR: #0066ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0066ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #0066ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0066ff; TEXT-DECORATION: underline
}
.small {
	FONT-SIZE: 9px
}
.small P {
	FONT-SIZE: 9px
}
BIG {
	FONT-SIZE: 16px
}
BLOCKQUOTE {
	FONT-FAMILY: "Lucida Console", monospace
}
PRE {
	FONT-FAMILY: "Lucida Console", monospace
}
UL LI {
	LINE-HEIGHT: 16px; LIST-STYLE-TYPE: square
}
UL LI LI {
	LIST-STYLE-TYPE: disc
}
UL LI LI LI {
	LIST-STYLE-TYPE: circle
}
OL {
	LINE-HEIGHT: 130%
}
OL LI {
	LIST-STYLE-TYPE: decimal
}
OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
}
OL OL OL LI {
	LIST-STYLE-TYPE: lower-roman
}
HR {
	COLOR: #666699; HEIGHT: 1px; TEXT-ALIGN: left
}
.ArticleHead {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #0066ff; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.module {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #000000
}
.Error {
	FONT-WEIGHT: bold; COLOR: #000000
}
DIV.edmenuback {
	BORDER-RIGHT: #929292 1px solid; BORDER-TOP: #929292 1px solid; BORDER-LEFT: #929292 1px solid; WIDTH: 100%; BORDER-BOTTOM: #929292 0px solid; BACKGROUND-COLOR: #cccccc
}
TD.edmenuStyle {
	PADDING-LEFT: 2px; WIDTH: 75px; PADDING-TOP: 2px; TEXT-ALIGN: right
}
TD.edmenuEditor {
	
}
TD.edmenuHTML {
	WIDTH: 35px; TEXT-ALIGN: right
}
.MessageTitle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666699; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.MessageAuthor {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.MessageBody {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
TR {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.SurveyQuestion {
	FONT-WEIGHT: 600; COLOR: #000000
}
DIV.SurveyPanel {
	COLOR: #cc00cc; HEIGHT: 8px; BACKGROUND-COLOR: #336699
}
.SurveyOption {
	COLOR: #000000
}
.SurveyButton {
	FONT-WEIGHT: bold; COLOR: #cc0033
}
.small {
	FONT-SIZE: 9px
}
.breadcrumbs {
	FONT-SIZE: 11px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; TEXT-ALIGN: right
}
SPAN.wz {
	FONT-VARIANT: small-caps
}
P.footerabsatz {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #336699; TEXT-ALIGN: center
}
A.wahlenfooter:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.wahlenfooter:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.wahlenfooter:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.wahlenfooter:hover {
	COLOR: #ffff66; TEXT-DECORATION: none
}
.rb_mod_btn {
	FONT-SIZE: 10px
}
#untermenutable {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.EnglishMenuTable TD {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid
}
.imgDocgroup TABLE {
	DISPLAY: inline
}
DIV TABLE.bildtable {
	DISPLAY: inline
}
.imgDocgroup DIV TABLE {
	DISPLAY: inline
}
IMG.ImageBorder {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
DIV.imgdivfloat {
	PADDING-RIGHT: 3px; DISPLAY: inline; PADDING-LEFT: 3px; FLOAT: right; MARGIN-BOTTOM: 28px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 5px; WIDTH: 160px; PADDING-TOP: 3px
}
DIV.imgFloatRight {
	PADDING-RIGHT: 3px; DISPLAY: inline; PADDING-LEFT: 3px; FLOAT: right; MARGIN-BOTTOM: 28px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 5px; WIDTH: 160px; PADDING-TOP: 3px
}
IMG.imgFloatRight {
	PADDING-LEFT: 3px; FLOAT: right
}
.klein {
	FONT-SIZE: 10px
}
TD.klein {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.datagridtd {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.datagridtdweissr {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.datagridtdweiss {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.faqanswer {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; CURSOR: help; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid
}
.faqanswer:first-line {
	FONT-VARIANT: small-caps
}
INPUT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT.standardsubmit {
	FONT-WEIGHT: 600; CURSOR: auto; COLOR: #ffffff; BACKGROUND-COLOR: #999999
}
INPUT.standardsubmit:hover {
	CURSOR: pointer
}
INPUT.absenden {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #eeeeff
}
.radiograuerhintergrund {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #eeeeee
}
.rahmenlos INPUT {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.rahmenlos {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
P.footerabsatzatelier {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #333366; TEXT-ALIGN: center
}
.bargraphcell {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; VERTICAL-ALIGN: middle; BORDER-LEFT: medium none; LINE-HEIGHT: 18px; BORDER-BOTTOM: medium none
}
.bargraphgraph {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-BOTTOM: #cccccc 2px solid
}
.TabBgOJ {
	FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.OtherTabsOJ {
	FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.SelectedTabOJ {
	FONT-WEIGHT: 800; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
A.SelectedTabOJ:visited {
	COLOR: #ff0033; TEXT-DECORATION: none
}
A.SelectedTabOJ:active {
	COLOR: #ff0033; TEXT-DECORATION: none
}
A.SelectedTabOJ:link {
	COLOR: #ff0033; TEXT-DECORATION: none
}
.OtherTabsOJ {
	FONT-WEIGHT: 800; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.OtherTabsOJ:link {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.OtherTabsOJ:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.OtherTabsOJ:active {
	COLOR: #ff0033; TEXT-DECORATION: none
}
A.OtherTabsOJ:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.OtherSubTabsOJ {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.OtherSubTabsOJ:link {
	COLOR: #336699; TEXT-DECORATION: none
}
A.OtherSubTabsOJ:visited {
	COLOR: #336699; TEXT-DECORATION: none
}
A.OtherSubTabsOJ:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.OtherSubTabsOJ:hover {
	COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
A.OtherSubTabsSelectedOJ:visited {
	COLOR: #ff0033; TEXT-DECORATION: none
}
A.OtherSubTabsSelectedOJ:active {
	COLOR: #ff0033; TEXT-DECORATION: none
}
A.OtherSubTabsSelectedOJ:link {
	COLOR: #ff0033; TEXT-DECORATION: none
}
P.footerabsatzoj {
	PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #7d8295; TEXT-ALIGN: center
}
UL.keinezeichen LI {
	LIST-STYLE-TYPE: none
}
.keineinrueck UL.red {
	MARGIN-LEFT: 0px
}
.keineinrueck UL.red LI {
	MARGIN-LEFT: 10px
}
.HeadBgSupport {
	BACKGROUND-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/rainbowallgemein/hintergrundwj.gif)
}
.TitleHeadSupport {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #6699cc
}
P.supporthinweis {
	PADDING-RIGHT: 3px; BORDER-TOP: #336699 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
UL.support {
	LIST-STYLE-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/elements/aufzdarkblue.gif); MARGIN-LEFT: 20px; LIST-STYLE-TYPE: circle
}
P.footerabsatzwj {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #999999; TEXT-ALIGN: center
}
P.mehrlinkrechts {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.STzwischentitel {
	DISPLAY: block; FONT-WEIGHT: bold
}
.imgdocrechts {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.imgdocrechts IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.imgdocrechts160 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TABLE.imgdocrechts160 {
	FLOAT: left; MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 10px
}
CAPTION {
	VISIBILITY: hidden
}
DIV.ReloadedNeu H2 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.stH2zwiti {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px
}
TABLE.StructTextTable {
	BORDER-TOP: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-COLLAPSE: collapse
}
TD.StructTextTD {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px dotted; TEXT-ALIGN: left
}
.pImgCob {
	FONT-SIZE: 9px; BORDER-BOTTOM: #cccccc 1px solid
}
.pageTopLink:unknown {
	content: url(http://www.wienerzeitung.at/bilder/wz2003/elements/dossierpfeilup.gif)" "
}
.pageTopLinkText {
	FONT-WEIGHT: bold; FONT-SIZE: 9px
}
SAMP {
	FONT-FAMILY: courier,serif
}
DIV.meinungsmenu {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; COLOR: #cc3333; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Trebuchet, Verdana; HEIGHT: 15px; BACKGROUND-COLOR: #ffcc99
}
DIV.meinungsmenuunten {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV.hinweismenu {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; COLOR: #cc3333; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Trebuchet, Verdana; HEIGHT: 15px; BACKGROUND-COLOR: #ddeeff
}
DIV.hinweismenuunten {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV.weiteresmenu {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; COLOR: #cc3333; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Trebuchet, Verdana; HEIGHT: 15px; BACKGROUND-COLOR: #ffffcc
}
DIV.weiteresmenuunten {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.rb_DefaultLayoutTableAbo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 768px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.AboTabBg {
	FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.AboSelectedTab {
	FONT-WEIGHT: 600; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px
}
A.AboSelectedTab:visited {
	COLOR: #444444; TEXT-DECORATION: none
}
A.AboSelectedTab:active {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
A.AboSelectedTab:link {
	COLOR: #336699; TEXT-DECORATION: none
}
.AboOtherTabs {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.AboOtherTabs:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.AboOtherTabs:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.AboOtherTabs:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.AboOtherTabs:hover {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
.AboOtherSubTabs {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.AboOtherSubTabs:link {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.AboOtherSubTabs:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.AboOtherSubTabs:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.AboOtherSubTabs:hover {
	COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
.SiteLink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.SiteLink A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.SiteLink A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.SiteLink A:active {
	COLOR: #ffff33; TEXT-DECORATION: none
}
.SiteLink A:hover {
	COLOR: #0066ff; TEXT-DECORATION: none
}
P.kommentar {
	FONT-SIZE: 10px; COLOR: #ff3333
}
TABLE.abotable {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 748px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
.rb_DefaultLayoutTable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/rainbowallgemein/hintergrundsport.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 768px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
P.footerabsatzsport {
	BORDER-RIGHT: #ff6666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff6666 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff6666 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #ff6666 1px solid; BACKGROUND-COLOR: #ff6666; TEXT-ALIGN: center
}
.SportTabBg {
	FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffbbbb
}
.SportSelectedTab {
	FONT-WEIGHT: 600; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px
}
A.SportSelectedTab:visited {
	COLOR: #222222; TEXT-DECORATION: none
}
A.SportSelectedTab:active {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
A.SportSelectedTab:link {
	COLOR: #222222; TEXT-DECORATION: none
}
.SportOtherTabs {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.SportOtherTabs:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.SportOtherTabs:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.SportOtherTabs:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.SportOtherTabs:hover {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
.SportOtherSubTabs {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.SportOtherSubTabs:link {
	COLOR: #222222; TEXT-DECORATION: none
}
A.SportOtherSubTabs:visited {
	COLOR: #222222; TEXT-DECORATION: none
}
A.SportOtherSubTabs:active {
	COLOR: #222222; TEXT-DECORATION: none
}
A.SportOtherSubTabs:hover {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
#Sportuntermenutable {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
A.Sportfooter:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Sportfooter:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Sportfooter:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Sportfooter:hover {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
UL.red {
	LIST-STYLE-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/elements/aufzred.gif); LIST-STYLE-TYPE: circle
}
UL.red LI {
	MARGIN-LEFT: 3px
}
STRONG {
	FONT-WEIGHT: bold
}
DIV.header H1 {
	DISPLAY: inline; FONT-SIZE: 12px
}
P.channeldesc {
	DISPLAY: inline
}
DIV.header IMG {
	DISPLAY: none
}
.convert {
	BACKGROUND: #eeeeee
}
.convertred {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #ff696d; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px
}
.convertgreen {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #ccff99; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px
}
.convertorange {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #ff9900; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px
}
.convertgray {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #cccccc; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px
}
.convertblue {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #ccffff; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px
}
.subtitle {
	FONT-WEIGHT: bold; COLOR: #666666
}
.author {
	COLOR: #333333
}
.Starts TD {
	PADDING-TOP: 3px
}
.Starts TD {
	PADDING-LEFT: 10px
}
.Starts TD {
	PADDING-BOTTOM: 3px
}
.Starts TD {
	PADDING-RIGHT: 10px
}
P.footerabsatzreloaded {
	BORDER-RIGHT: #cc3333 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cc3333 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cc3333 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #cc3333 1px solid; BACKGROUND-COLOR: #cc3333; TEXT-ALIGN: center
}
DIV.werktitel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666
}
.ReloadedTabBg {
	BORDER-RIGHT: #999999 1px solid; FONT-WEIGHT: 600; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.ReloadedSelectedTab {
	FONT-WEIGHT: 600; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px
}
A.ReloadedSelectedTab:visited {
	COLOR: #222222; TEXT-DECORATION: none
}
A.ReloadedSelectedTab:active {
	COLOR: #336699; TEXT-DECORATION: none
}
A.ReloadedSelectedTab:link {
	COLOR: #222222; TEXT-DECORATION: none
}
A.ReloadedSelectedTab:hover {
	COLOR: #336699; TEXT-DECORATION: none
}
.ReloadedOtherTabs {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.ReloadedOtherTabs:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.ReloadedOtherTabs:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.ReloadedOtherTabs:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.ReloadedOtherTabs:hover {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
.ReloadedOtherSubTabs TD {
	VERTICAL-ALIGN: top
}
.ReloadedOtherSubTabs {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #222222; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.ReloadedOtherSubTabs:link {
	COLOR: #222222; TEXT-DECORATION: none
}
A.ReloadedOtherSubTabs:visited {
	COLOR: #222222; TEXT-DECORATION: none
}
A.ReloadedOtherSubTabs:active {
	COLOR: #222222; TEXT-DECORATION: none
}
A.ReloadedOtherSubTabs:hover {
	COLOR: #336699; TEXT-DECORATION: none
}
.ReloadedOtherSubTabsSelected {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #222222; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.ReloadedOtherSubTabsSelected:link {
	COLOR: #222222; TEXT-DECORATION: none
}
A.ReloadedOtherSubTabsSelected:visited {
	COLOR: #222222; TEXT-DECORATION: none
}
A.ReloadedOtherSubTabsSelected:active {
	COLOR: #222222; TEXT-DECORATION: none
}
A.ReloadedOtherSubTabsSelected:hover {
	COLOR: #336699; TEXT-DECORATION: none
}
A.Reloadedfooter:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Reloadedfooter:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Reloadedfooter:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Reloadedfooter:hover {
	FONT-WEIGHT: bold; COLOR: #ffffcc; TEXT-DECORATION: none
}
.mySubMenu {
	MARGIN-BOTTOM: 20px; WIDTH: 140px; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
.klappmenu {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-BOTTOM: 1px; WIDTH: 100%; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.toplevel {
	PADDING-LEFT: 0px
}
.otherlevel1 {
	MARGIN-LEFT: 0px
}
.otherlevel2 {
	MARGIN-LEFT: 10px
}
.otherlevel3 {
	MARGIN-LEFT: 20px
}
.otherlevel4 {
	MARGIN-LEFT: 30px
}
.otherlevel5 {
	MARGIN-LEFT: 40px
}
UL.jubilaeum {
	LIST-STYLE-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/elements/aufzred.gif); MARGIN-LEFT: 20px; LIST-STYLE-TYPE: circle
}
P.footerabsatzamtsblatt {
	BORDER-RIGHT: #6699cc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #6699cc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #6699cc 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #6699cc 1px solid; BACKGROUND-COLOR: #6699cc; TEXT-ALIGN: center
}
.vorspann {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 16px
}
P.footerabsatzlinkmap {
	BORDER-RIGHT: #ff9966 1px solid; BORDER-TOP: #ff9966 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff9966 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #ff9966 1px solid; BACKGROUND-COLOR: #ff9966; TEXT-ALIGN: center
}
UL.linkmap {
	LIST-STYLE-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/elements/aufzlmtra.gif); MARGIN-LEFT: 20px; LIST-STYLE-TYPE: circle
}
P.footerabsatzdossiers {
	BORDER-RIGHT: #669966 1px solid; BORDER-TOP: #669966 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #669966 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #669966 1px solid; BACKGROUND-COLOR: #669966; TEXT-ALIGN: center
}
P.footerabsatzspiele {
	BORDER-RIGHT: #ffcc66 1px solid; BORDER-TOP: #ffcc66 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffcc66 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #ffcc66 1px solid; BACKGROUND-COLOR: #ffcc66; TEXT-ALIGN: center
}
P.footerabsatzeu {
	BORDER-RIGHT: #003399 1px solid; BORDER-TOP: #003399 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #003399 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #003399 1px solid; BACKGROUND-COLOR: #003399; TEXT-ALIGN: center
}
DIV.ReloadedNeu {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 15px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 15px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 15px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 0px; BACKGROUND-COLOR: #ffffff
}
DIV.ReloadedNeuAnswer {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 15px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 15px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 15px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV.ReloadedNeuKonkursTitel {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 6px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 6px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV.ReloadedMenu {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV.ReloadedNeuHead {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 15px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV.dossieranzeigen {
	BORDER-RIGHT: #666666 2px solid; BORDER-TOP: #666666 2px solid; BORDER-LEFT: #666666 2px solid; BORDER-BOTTOM: #666666 2px solid; BACKGROUND-COLOR: #ffffff
}
UL.dossiers {
	FONT-SIZE: 12px; LIST-STYLE-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/elements/aufzgruentra.gif); MARGIN-LEFT: 20px; LIST-STYLE-TYPE: circle
}
.convertblue {
	BACKGROUND-COLOR: #ccffcc
}
UL.sport {
	LIST-STYLE-IMAGE: url(http://www.wienerzeitung.at/bilder/wz2003/elements/aufzsport.gif); MARGIN-LEFT: 20px; LIST-STYLE-TYPE: circle
}
.SurveyOption INPUT {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
DIV.praesentalles {
	HEIGHT: 440px
}
DIV.galerieinnen2 {
	DISPLAY: inline; FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 120px
}
IMG.galerieinnen2 {
	PADDING-RIGHT: 7px; TEXT-ALIGN: left
}
DIV.vorstellungtip {
	WIDTH: 350px
}
#thumbcontainer {
	MARGIN: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#thumbcontainer A IMG {
	DISPLAY: inline
}
#thumbcontainer UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#thumbcontainer UL LI {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#thumbcontainer UL LI IMG {
	BORDER-RIGHT: #ffffff 10px solid; BORDER-TOP: #ffffff 10px solid; BORDER-LEFT: #ffffff 10px solid; BORDER-BOTTOM: #ffffff 10px solid
}
#thumbcontainer P {
	MARGIN: 5px 0px
}
#grosscontainer {
	DISPLAY: block; MARGIN: 20px; WIDTH: 98%; COLOR: #000000; TEXT-ALIGN: center
}
#grosscontainer #gross {
	PADDING-TOP: 5px
}
#grosscontainer A IMG {
	DISPLAY: inline
}
#grosscontainer P {
	
}
DIV.galerieinnen {
	PADDING-RIGHT: 7px; DISPLAY: inline; FLOAT: left
}
#thumb_beschriftung {
	DISPLAY: inline
}
DIV.advertorial {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; LINE-HEIGHT: 16px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #eeeeee
}
TD.wieparagraphrot {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
P.TitleHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.h3 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #666666; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.ShopBold {
	FONT-WEIGHT: bold
}
.ShopTitle {
	COLOR: #cc3333
}
.ShopRed {
	FONT-SIZE: 14px; COLOR: #cc3333
}
.ShopLeftRequired {
	COLOR: #cc3333; TEXT-ALIGN: right
}
.ShopRight {
	COLOR: #000000
}
.ShopLeft {
	COLOR: #000000; TEXT-ALIGN: right
}
.SettingsTableGroup {
	MARGIN-TOP: 4px
}
.SettingsTableGroup LEGEND {
	PADDING-RIGHT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.SettingsTableGroup LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #333333; LINE-HEIGHT: 19px; FONT-FAMILY: Verdana, Helvetica, sans-serif; WHITE-SPACE: nowrap
}
.SettingsTableGroup TD {
	VERTICAL-ALIGN: text-top
}
.SettingsTableGroup INPUT {
	MARGIN-RIGHT: 4px
}
.SettingsTableGroup SELECT {
	MARGIN-RIGHT: 4px
}
.tabPanelGroup {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 350px
}
.tabPanel {
	BORDER-RIGHT: #cfd4e6 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cfd4e6 1px solid; PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #cfd4e6 1px solid; COLOR: #000; PADDING-TOP: 10px; BORDER-BOTTOM: #cfd4e6 1px solid
}
.tabGroup {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tabDefault {
	BORDER-RIGHT: 2px outset; PADDING-RIGHT: 3px; BORDER-TOP: 2px outset; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 2px outset; CURSOR: hand; PADDING-TOP: 3px; BORDER-BOTTOM: 2px outset
}
.tabSelected {
	BORDER-RIGHT: 2px inset; PADDING-RIGHT: 2px; BORDER-TOP: 2px inset; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: 2px inset; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: 2px inset
}
DIV.DreierContent {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #0000ff 0px solid; MARGIN-TOP: 0px; PADDING-LEFT: 15px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 15px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
A.DreierButtonLeft {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; WIDTH: 68px; CURSOR: auto; COLOR: #cc3333; PADDING-TOP: 2px; BORDER-BOTTOM: 0px; FONT-FAMILY: Trebuchet, Verdana; HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
A.DreierButtonMiddle {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; WIDTH: 90px; CURSOR: auto; COLOR: #cc3333; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Trebuchet, Verdana; HEIGHT: 15px; BACKGROUND-COLOR: #ffcc99
}
A.DreierButtonRight {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; WIDTH: 118px; CURSOR: auto; COLOR: #cc3333; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Trebuchet, Verdana; HEIGHT: 15px; BACKGROUND-COLOR: #ffcc99
}
A.DreierButtonLeft:link {
	COLOR: #cc3333; TEXT-DECORATION: none
}
A.DreierButtonLeft:visited {
	COLOR: #cc3333; TEXT-DECORATION: none
}
A.DreierButtonLeft:hover {
	CURSOR: pointer; COLOR: #000000; TEXT-DECORATION: none
}
A.DreierButtonMiddle:link {
	COLOR: #cc3333; TEXT-DECORATION: none
}
A.DreierButtonMiddle:visited {
	COLOR: #cc3333; TEXT-DECORATION: none
}
A.DreierButtonMiddle:hover {
	CURSOR: pointer; COLOR: #000000; TEXT-DECORATION: none
}
A.DreierButtonRight:link {
	COLOR: #cc3333; TEXT-DECORATION: none
}
A.DreierButtonRight:visited {
	COLOR: #cc3333; TEXT-DECORATION: none
}
A.DreierButtonRight:hover {
	CURSOR: pointer; COLOR: #000000; TEXT-DECORATION: none
}
A.DreierLink:link {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: none; MARGIN-BOTTOM: 2px; CURSOR: auto; COLOR: #666666; FONT-FAMILY: Trebuchet, Verdana; BACKGROUND-COLOR: #ffffff; FONT-VARIANT: small-caps
}
A.DreierLink:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.DreierLink:visited {
	FONT-WEIGHT: bold; COLOR: #666666
}
